Function Index
$#! · 0-9 · A · B · C · D · E · F · G · H · I · J · K · L · M · N · O · P · Q · R · S · T · U · V · W · X · Y · Z

U |
| unescape
X |
| xread_file

> char *unescape( | const | char | * | s,
> |  | int |  | len,
> | const | char | * | extra | )

> char* xread_file( | const | char | * | path | )

Read the contents of file PATH and return them as one long string.
Generated by Natural Docs
Augeas Documentation
C API
Main Links
Main
Documentation
Public API
Internal API
Index
Everything
Classes
Functions
Files
Macros
Types
Close